##ENGLISH is the default language
#comments shouldn't be translated
#################################

#messages for the navigation
AllreadyAddedObject=This data master has already been added.
NavigationMsgTitle=Navigation Message
